body{font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}
pre,code{font-family:'DejaVu Sans Mono',Monaco,Consolas,monospace}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
h1{font-size:34px}
h2{font-size:30px}
h3{font-size:26px}
h4{font-size:22px}
h5{font-size:18px}
h6{font-size:14px}
ol{list-style:decimal}
ul{list-style:disc}
li{margin-left:30px}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure{margin-bottom:20px}